Subject: Re: libc.so.4

From: Michael Meskes <[email-masked]>
Date: Thu, 1 Aug 1996 12:07:53 +0200 (MET DST)

Adrenolin writes:
> 
> what package supplies this file? gopher requires it and i have looked
> everywhere to find the right .deb package that itis in :(

I just uploaded a new version of gopher in ELF. It fixes all bugs and is in
ELF.

Michael

-- 
Michael Meskes                   |    _____ ________ __  ____
[email-masked] |   / ___// ____/ // / / __ \___  __________
[email-masked]                  |   \__ \/ /_  / // /_/ /_/ / _ \/ ___/ ___/
[email-masked]                |  ___/ / __/ /__  __/\__, /  __/ /  (__  )
Use Debian Linux!		 | /____/_/      /_/  /____/\___/_/  /____/